Loading ...
Sorry, an error occurred while loading the content.

4330Re: [wpmac] Two additional successes with SheepShaver

Expand Messages
  • ted_m_p_lee
    Oct 31, 2007
    • 0 Attachment
      --- In wordperfectmac@yahoogroups.com, Mike Robbins <mrobbins@...>
      wrote:
      >
      > Ted-
      >
      > Which version of Framemaker are you using? Which MacOS under
      > SheepShaver?
      >
      Framemaker 4.0.4. The version of MacOS that's in John's installation
      package is 7.5, but most of the extensions seem to be from 8.x. I
      haven't yet tried copying over the last full version of OS9 I have on
      my desktop (G4 something or other) but I do intend to do that. Or
      maybe I can find my install disks somewhere!

      Ted Lee
      Minnetonka, MN
    • Show all 11 messages in this topic